<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:paddingStart="4dp"
    android:paddingEnd="4dp"
    android:paddingBottom="8dp">

    <TextView
        android:id="@+id/feedbackTagTv"
        android:layout_width="match_parent"
        android:layout_height="32dp"
        android:background="@drawable/bg_vfeedback_label"
        android:ellipsize="end"
        android:gravity="center"
        android:lines="1"
        android:textAlignment="center"
        android:textColor="@color/text_subtitle"
        android:textSize="12sp"
        tools:text="游戏太卡" />

</LinearLayout>